Subject: Newsgroup Archive?

From: [email-masked] (Jerome Kaidor)
Date: 30 May 1995 12:55:59 -0701

Is there any place that past postings to this group are archived?  I've
learned a lot just by following it for a couple of weeks;  the mind boggles
at what could be learned by reading through, say, a year's worth.
  Unfortunately, my provider only spools  a couple weeks worth of Usenet.
Indeed, he cannot do otherwise.  

  So, Is anybody archiving all this neat stuff where one could get at it with
FTP?

                  - Jerry Kaidor ( [email-masked] )